.radiostyled input[type=radio   ]:not(old){
	width     : 14px;
	margin    : 0;
	padding   : 0;
	font-size : 10px;
	opacity   : 0;
	position: absolute;
}


.radiostyled input[type=radio   ]:not(old) + label{
	display:inline-block;
	margin-left  : 0px;
	line-height  : 15px;
	width: 100%;
}

.radiostyled input[type=radio   ]:not(old) + label > span.styled1{
	float:left;
	display:inline-block;
	width            : 14px;
	height           : 14px;
	margin           : 9px 10px 5px 5px;
	border           : 1px solid rgb(192,192,192);
	border-radius    : 20px;
	background       : rgb(255,255,255);
	background-image :    -moz-linear-gradient(rgb(255,255,255),rgb(255,255,255));
	background-image :     -ms-linear-gradient(rgb(255,255,255),rgb(255,255,255));
	background-image :      -o-linear-gradient(rgb(255,255,255),rgb(255,255,255));
	background-image : -webkit-linear-gradient(rgb(255,255,255),rgb(255,255,255));
	background-image :         linear-gradient(rgb(255,255,255),rgb(255,255,255));
	vertical-align   : bottom;
}

.radiostyled input[type=radio   ]:not(old):checked + label > span.styled1{
	background-image :    -moz-linear-gradient(rgb(255,255,255),rgb(255,255,255));
	background-image :     -ms-linear-gradient(rgb(255,255,255),rgb(255,255,255));
	background-image :      -o-linear-gradient(rgb(255,255,255),rgb(255,255,255));
	background-image : -webkit-linear-gradient(rgb(255,255,255),rgb(255,255,255));
	background-image :         linear-gradient(rgb(255,255,255),rgb(255,255,255));
}


.radiostyled input[type=radio]:not(old):checked +  label > span.styled1 > span.styled2{
	display          : block;
	width            : 6px;
	height           : 6px;
	margin           : 3px;
	border           : 1px solid rgb(24,144,255);
	border-radius    : 20px;
	background       : rgb(24,144,255);
	background-image :    -moz-linear-gradient(rgb(24,144,255),rgb(24,144,255));
	background-image :     -ms-linear-gradient(rgb(24,144,255),rgb(24,144,255));
	background-image :      -o-linear-gradient(rgb(24,144,255),rgb(24,144,255));
	background-image : -webkit-linear-gradient(rgb(24,144,255),rgb(24,144,255));
	background-image :         linear-gradient(rgb(24,144,255),rgb(24,144,255));
}
.radiostyled .textpost{display:block; text-align:left; font-size: 17px; line-height: 19px; color: #000;}
#checkout-shipping-method-load .sp-methods dd label{padding-left:25px !important;}
span.styled1{position: absolute; left: 9px; top: 7px;}


/***********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/


.cardsicon{background:url('/entuziast/images/cards.png') no-repeat 0 0; display:inline-block; width:72px; height:40px;}
.cardsicon2{background:url('/entuziast/images/cards2.png') no-repeat 0 0; display:inline-block; width:324px; height:24px;}
.radiostyled{margin-top:10px; display:inline-block; width: 100%;}
.radiocustom1{margin:5px 0; background: #fff; border: 1px solid #AAA; box-sizing: border-box; border-radius: 4px;     padding: 16px 5px 16px 39px; position: relative;}
.radiocustom1:hover{border-color: #27344C;}

.cashicon{background:url('/entuziast/images/cash.png') no-repeat 0 0; display:inline-block; width:72px; height:40px;}
.bankicon{background:url('/entuziast/images/bank.png') no-repeat 0 0; display:inline-block; width:72px; height:40px;}
#order{padding-bottom:40px;}
.paymdescription2{color:#707070;}


/*	.table_delivery_types.radiostyled input[type=radio   ]:not(old) + label{margin-left:0;}
	.table_delivery_types.radiostyled input[type=radio   ]:not(old){width:0;}
	.radiostyled input[type=radio   ]:not(old) + label > span.styled1{cursor:pointer;}
	.table_delivery_types.radiostyled{margin-left:0;}
	.table_delivery_types.radiostyled input[type=radio   ]:not(old) + label > span.styled1{margin-top:3px;}
*/
.radiostyled .radiocustom1:nth-child(3) .textpost{padding-top:0;}